# imageio.plugins.simpleitk

Read/Write images using SimpleITK.

Backend: Insight Toolkit

Note

To use this plugin you have to install its backend:

    pip install imageio[itk]

The ItkFormat uses the ITK or SimpleITK library to support a range of ITK-related formats. It also supports a few common formats (e.g. PNG and JPEG).

## Parameters

None

previous

imageio.plugins.pyav.PyAVPlugin.video_stream_metadata

next

imageio.plugins.spe